name: Embedded Content
type: module
description: Provides an Embedded Content plugin and Ckeditor 5 plugin.
package: Custom
core_version_requirement: ^9 || ^10
dependencies:
  - drupal:ckeditor5

# Information added by Drupal.org packaging script on 2023-07-10
version: '1.0.1'
project: 'ckeditor5_embedded_content'
datestamp: 1688981493
